LinHES - Bug # 922: cron.tenminutes Error

Status: Closed Priority: Normal

Author: spideyk21 Category: Packages: Core
Created: 06/11/2013 Assignee: brfransen
Updated: 09/10/2013 Due date:

Description: cron.tenminutes outputs following error every time it runs.

@unable to exec /dev/null: cron output for user root /usr/sbin/run-cron /etc/cron.tenminutes to /dev/null@

Per jams it is an issue with LinHES R8 not having a mail program installed or configured. See post _R8 Cron
Error Question_ post: http:/forum.linhes.org/viewtopic.php?f=21&t=23770

Associated revisions

09/10/2013 10:04 am - brfransen
postfix: readd for R8 and update to 2.10.2. refs #922

09/10/2013 10:15 am - brfransen

runit-scripts: set crond run to use postfix. refs #922

History

09/10/2013 10:59 am - brfransen
- Target version set to 8.0

- Category set to Packages: Core

- Assignee set to brfransen

09/10/2013 11:00 am - brfransen
- Status changed from New to Closed
